.HelpLink, a.HelpLink, div.donation-levels a.HelpLink, #responsive_payment_typecc_cvv_row a.HelpLink {
color: #0ad;
font-style: italic;
font-weight: normal;
text-decoration: none;
font-size: 85%;
}
#donate-nav { display: block; width: 100%; margin-bottom: 1em; }
#donate-nav:after { content: ''; display: block; clear: both; }
#donate-nav li { float: left; padding: .5em .5em .5em 0em; margin-bottom: .25em; width: 100%; text-align: center;}
#donate-nav a {
	background-color: #ac3;
	color: #222;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
	-khtml-border-radius: .5em;
	border-radius: .5em;
	padding: .5em 0em;
	text-decoration: none;
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
    box-sizing: border-box;

}
#donate-nav a:hover { color: #fff; }
#Donation h4 { margin-top: .5em; }
#Donation input[type="checkbox"] { margin-right: .5em; margin-bottom: 1em; }
#Donation input[type="radio"] { display: inline; margin: 0em 0.5em 0em 0em; }
#Donation #ExpirationMonth,  #Donation #ExpirationYear { width: 6em; }
#Donation legend {
	padding: 0;
	border: none;
	color: #d22; 
	font-size: 1.375em;
	margin-bottom: .5em;
}
#Donation fieldset label { display: inline-block; width: 20%; }
#Donation fieldset input { width: 60%; }